Subject: [alpine-devel] Re: Mailing list weirdness

From: Dubiousjim <[email-masked]>
Date: Thu, 27 Jun 2013 01:39:18 -0400

On Wed, Jun 26, 2013 at 08:57:18PM -0400, Dubiousjim wrote:
> I have git's
> sendemail.to set to .... (When trying this in
> earnest, I have that set to [email-masked].)

On Wed, Jun 26, 2013 at 09:08:57PM -0400, Dubiousjim wrote:
> And here's what my MTA logged on my end:
> 
>   Jun 26 21:06:24 zen mail.info msmtp: host=mail.messagingengine.com
>   tls=on auth=on user=[email-masked]
>   from=[email-masked]
>   recipients=[email-masked] mailsize=748 smtpstatus=250
>   smtpmsg='250 2.0.0 Ok: queued as 2CCFA68027F' exitc
> 
> I expect that's an
>   exitcode=EX_OK
> at the end that got truncated.

Ok, solved this mystery. The fault is all mine, and is manifest in the
above quotes, in case anyone wants a good chuckle. Thanks Nathan for
help troubleshooting. We were looking for problems on the wrong side of
the keyboard, though. :-)

-- 
Dubiousjim
[email-masked]

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---